
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.002.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "WebApi", "WebApi\WebApi.csproj", "{9FAB855B-340B-4F20-9C96-091F36B18706}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "PizzaStore", "MinimumWebAPI\PizzaStore.csproj", "{01E3A866-5135-403E-9059-42EAC85586BC}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "MinimumWebAPIWithEF", "MinimumWebAPIWithEF\MinimumWebAPIWithEF.csproj", "{C0C7BBD5-614F-4FE6-B007-412A09B675F8}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "WebAPIWithEF", "WebAPIWithEF\WebAPIWithEF.csproj", "{42B252E7-C1BC-43B1-A326-AF8361E62C4C}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ContosoPizza", "WebUIWithRazor\ContosoPizza.csproj", "{5B7354A2-2E2E-44CE-9582-BB738FF8F09C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9FAB855B-340B-4F20-9C96-091F36B18706}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9FAB855B-340B-4F20-9C96-091F36B18706}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9FAB855B-340B-4F20-9C96-091F36B18706}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9FAB855B-340B-4F20-9C96-091F36B18706}.Release|Any CPU.Build.0 = Release|Any CPU
		{01E3A866-5135-403E-9059-42EAC85586BC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{01E3A866-5135-403E-9059-42EAC85586BC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{01E3A866-5135-403E-9059-42EAC85586BC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{01E3A866-5135-403E-9059-42EAC85586BC}.Release|Any CPU.Build.0 = Release|Any CPU
		{C0C7BBD5-614F-4FE6-B007-412A09B675F8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C0C7BBD5-614F-4FE6-B007-412A09B675F8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C0C7BBD5-614F-4FE6-B007-412A09B675F8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C0C7BBD5-614F-4FE6-B007-412A09B675F8}.Release|Any CPU.Build.0 = Release|Any CPU
		{42B252E7-C1BC-43B1-A326-AF8361E62C4C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{42B252E7-C1BC-43B1-A326-AF8361E62C4C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{42B252E7-C1BC-43B1-A326-AF8361E62C4C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{42B252E7-C1BC-43B1-A326-AF8361E62C4C}.Release|Any CPU.Build.0 = Release|Any CPU
		{5B7354A2-2E2E-44CE-9582-BB738FF8F09C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5B7354A2-2E2E-44CE-9582-BB738FF8F09C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5B7354A2-2E2E-44CE-9582-BB738FF8F09C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5B7354A2-2E2E-44CE-9582-BB738FF8F09C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {EAE6BC68-7A3E-4C7D-8D32-B86228BEDCEC}
	EndGlobalSection
EndGlobal
